@charset "UTF-8";
/* 사용자 개별 스타일 작성 */
/* sub */
.sub-hero {
  height: unset;
  aspect-ratio: 1920/394;
  background: url("../images/img_sub_visual.png") no-repeat center/cover;
}

/* Index */
.main-visual {
  width: 100%;
  aspect-ratio: 1920/588;
  background: url("../images/img_visual.png") no-repeat center/cover;
}
.main-card-list {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 40px;
  margin-top: 50px;
}
.main-card-item {
  flex: 1;
  min-width: 0;
}
.main-card-item .tit {
  font-size: var(--front-h5);
  font-weight: 600;
  text-align: center;
  color: var(--grm-color-primary-01);
}
.main-card-item .thum-aspect {
  max-width: 37%;
  margin: 18px auto;
  aspect-ratio: 1/1;
}
.main-card-item .main-card-move {
  min-width: unset;
  width: 100%;
  height: 48px;
  border-radius: 30px;
  background: var(--grm-color-green-30);
  font-size: 20px;
}

/* competition-guide 공모요강 */
.competition-guide-group ~ .competition-guide-group {
  margin-top: 40px;
}
.competition-guide-group.noti {
  display: flex;
  flex-direction: column;
  gap: 24px;
  text-align: center;
}
.competition-guide-group.noti .s-title {
  padding-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.competition-guide-group.noti .s-title::before {
  display: none;
}
.competition-guide-group .form-table + .ud-text-list {
  margin-top: 16px;
}
.competition-guide-group .form-table + .ud-text-list .item::before {
  display: none;
}
.competition-guide .group-tit,
.competition-guide .group-tit .tit {
  font-size: var(--front-h6);
}
.competition-guide .group-tit {
  margin-bottom: 16px;
}
.competition-guide .group-txt {
  font-family: "Pretendard", sans-serif, "Arial";
  font-size: var(--front-h8);
  line-height: 1.5;
}
.competition-guide .process-block {
  display: flex;
  align-items: stretch;
  padding-top: 6px;
}
.competition-guide .process-block > .item {
  flex: 1;
  padding: 20px 16px 24px;
  text-align: center;
}
.competition-guide .process-block > .item small {
  display: block;
  margin-bottom: 14px;
  font-size: var(--front-h9);
  font-weight: 700;
  color: var(--grm-color-green-30);
}
.competition-guide .process-block > .item .tit,
.competition-guide .process-block > .item .tit b {
  font-size: var(--front-h7);
  font-weight: 400;
  line-height: 150%;
}
.competition-guide .process-block > .item .tit b {
  font-weight: 500;
}
.competition-guide .process-block .process-arrow {
  width: 92px;
  background: url("../images/img_arrow.png") no-repeat;
  background-position: center;
  background-size: 30.43%;
}
.competition-guide .recep-info-table .form-table-div .row {
  grid-template-columns: 30% 1fr;
}
.competition-guide .sch-info-table {
  text-align: center;
}
.competition-guide .sch-info-table .form-table-div .row {
  grid-template-columns: 20% 20% 20% 20% 20%;
}
.competition-guide .sch-info-table .td {
  justify-content: center;
}
.competition-guide .guide-child-table .form-table-div .row {
  grid-template-columns: 30% 1fr;
}
.competition-guide .guide-student-table .ud-text-list {
  margin-bottom: 16px;
}
.competition-guide .guide-student-table .ud-text-list .item::before {
  top: 10px;
  width: 3px;
  height: 1px;
}
.competition-guide .guide-student-table .form-table-div .row {
  grid-template-columns: 20% 40% 40%;
}
.competition-guide .guide-general-table .form-table-div .row {
  grid-template-columns: 25% 25% 25% 25%;
}
.competition-guide .guide-awards-info-table .form-table-div .row {
  grid-template-columns: 25% 25% 25% 25%;
}

/* application-index 참가신청 */
.application-index-list {
  display: flex;
  align-items: stretch;
  gap: 35px;
  margin-top: 174px;
}
.application-index-list > .item {
  flex: 1;
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  gap: 20px;
  min-width: 0;
  padding: 74px 24px 24px;
  border-radius: 16px;
}
.application-index-list > .item.child {
  background: #DFF3DF;
}
.application-index-list > .item.child::before {
  background: url("../images/img_child.png") no-repeat center/contain;
}
.application-index-list > .item.child .title {
  color: #00B160;
}
.application-index-list > .item.child .application-link-btn {
  border-color: var(--grm-color-primary-01);
  color: var(--grm-color-primary-01);
}
.application-index-list > .item.student {
  background: #E7F3F4;
}
.application-index-list > .item.student::before {
  background: url("../images/img_student.png") no-repeat center/contain;
}
.application-index-list > .item.student .title {
  color: var(--grm-color-blue-80);
}
.application-index-list > .item.student .application-link-btn {
  border-color: var(--grm-color-blue-80);
  color: var(--grm-color-blue-80);
}
.application-index-list > .item.general {
  background: #FFF4E4;
}
.application-index-list > .item.general::before {
  background: url("../images/img_general.png") no-repeat center/contain;
}
.application-index-list > .item.general .title {
  color: #E86A1C;
}
.application-index-list > .item.general .application-link-btn {
  border-color: #E86A1C;
  color: #E86A1C;
}
.application-index-list > .item::before {
  content: "";
  position: absolute;
  top: -98px;
  left: 50%;
  z-index: -1;
  transform: translateX(-50%);
  display: block;
  width: 170px;
  aspect-ratio: 1/1;
}
.application-index-list > .item .title {
  font-size: var(--front-h5);
  line-height: 1.4;
  text-align: center;
}
.application-index-list > .item .title span {
  font-size: inherit;
  color: #111;
}
.application-index-list > .item .title-block::before {
  top: 5px;
  height: 70%;
}
.application-index-list .application-info {
  min-height: 70px;
}
.application-index-list .application-info > .item {
  display: flex;
  align-items: baseline;
  justify-content: space-between;
}
.application-index-list .application-info > .item ~ .item {
  margin-top: 10px;
}
.application-index-list .application-info > .item .title-block {
  margin-bottom: 0;
}
.application-index-list .application-info > .item .tit {
  min-width: 113px;
}
.application-index-list .application-info > .item .tit,
.application-index-list .application-info > .item .txt {
  font-size: 20px;
  line-height: 1.4;
}
.application-index-list .application-link {
  min-height: 280px;
  border-radius: 12px;
  padding: 30px;
  background-color: #fff;
}
.application-index-list .application-link-btn {
  min-width: 179px;
  border: 1px solid;
  border-radius: 8px;
  font-weight: 600;
}
.application-index-list .application-link > .item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 12px;
  border-bottom: 1px solid #ebebeb;
  font-family: "Pretendard", sans-serif, "Arial";
}
.application-index-list .application-link > .item .tit {
  width: 145px;
  font-size: 20px;
  line-height: 1.4;
}

/* application 신청하기 */
.application .step-block .step-list {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
}
.application .step-block .step-list:has(.item:first-child.is-active) ~ .title:nth-of-type(1) {
  display: block;
}
.application .step-block .step-list:has(.item:nth-child(2).is-active) ~ .title:nth-of-type(2) {
  display: block;
}
.application .step-block .step-list:has(.item:last-child.is-active) ~ .title:nth-of-type(3) {
  display: block;
}
.application .step-block .step-list .item {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 42px;
  height: 42px;
  background: var(--color-f2);
  border-radius: 50%;
  border: 2px solid #DBDBDB;
  font-weight: 700;
  font-size: 20px;
  color: #BBBBBB;
}
.application .step-block .step-list .item.is-active {
  border-color: var(--grm-color-blue-80);
  background: #F6FAFB;
  color: var(--grm-color-blue-80);
}
.application .step-block .title {
  display: none;
  margin-top: 30px;
  font-family: "Pretendard", sans-serif, "Arial";
  font-size: var(--front-h7);
  font-weight: 600;
  text-align: center;
}
.application .user-form-block {
  display: flex;
  flex-direction: column;
  gap: 30px;
  margin-top: 26px;
}
.application .user-form-block-title {
  font-size: var(--front-h8) !important;
  font-weight: 400;
  color: var(--color-444);
}
.application .user-form-block-title::before {
  top: 9px !important;
}
.application .user-form-block > .ud-require-txt {
  margin-left: auto;
}
.application .user-form-block > .title-block .tit {
  margin-bottom: 8px;
}
.application .user-form-block > .title-block .txt {
  line-height: 1.4;
  text-align: center;
}
.application .user-form-block > .title-block .txt > span {
  display: inline-block;
  font-size: var(--front-h10);
}
.application .user-form-block > .title-block .txt > span:last-child {
  padding-top: 6px;
  font-size: var(--front-h11);
}
.application .user-form-block .grm-btn-block {
  padding-top: 30px;
}
.application .user-form-block hr {
  width: 100%;
  border: 1px solid;
  color: #eee;
}
.application .title-block:not(.type1) {
  text-align: center;
}
.application .title-block:not(.type1) .title {
  margin-bottom: 8px;
  font-size: var(--front-h8);
  font-weight: 500;
  line-height: 1.4;
}
.application .title-block:not(.type1) .txt {
  font-size: var(--front-h10);
  line-height: 1.4;
  color: #444;
}
.application .form-table {
  background-color: #fff;
}
.application .form-table th,
.application .form-table td {
  font-size: var(--front-h9);
}
.application .form-table th {
  background: #e9f6f2;
}
.application .form-table td .ud-input-item .ud-input {
  min-width: unset;
  border-radius: 3px;
}
.application .form-table .ud-input-item {
  width: 100%;
}
.application .table-team-info {
  min-width: 768px;
}
.application .table-team-info th, .application .table-team-info td {
  text-align: center;
}
.application .table-team-info {
  min-width: 500px;
}
.application .team-info-block {
  display: grid;
  grid-template-rows: 0fr;
  transition: grid-template-rows 0.35s ease;
}
.application .team-info-block .inner {
  overflow: hidden;
}
.application .team-info-block.is-active {
  grid-template-rows: 1fr;
}
.application .team-info-block.is-active .inner {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.application .download-block > a {
  display: block;
  width: 100%;
}
.application .download-block > a > .tit {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  margin-bottom: 8px;
  font-size: var(--front-h8);
  font-weight: 600;
  color: var(--color-black) !important;
}
.application .download-block > a > .tit > i {
  padding: 4px 6px;
  border-radius: 50%;
  background-color: var(--grm-color-green-30);
  font-size: 14px;
  color: var(--color-white);
}
.application .download-block > a > .small {
  display: inline-block;
  font-size: 13px;
}

.grm-btn-block .ud-btn ~ .ud-btn {
  margin-top: 12px;
}

.user-form-block {
  width: 100%;
  max-width: 816px;
  padding: 40px 20px;
  margin: 0 auto;
}
.user-form-block .input-combo + .ud-input-item {
  margin-top: 10px;
}

.grm-collect-info-block .collect-info-list .item {
  padding: 8px 0;
  padding-right: 10px;
  border-radius: 3px;
  border: 1px solid var(--color-ddd);
  background: #fff;
}

/* application-fin 신청완료 */
.application-fin-group {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-bottom: 110px;
  text-align: center;
}
.application-fin-group::before {
  content: "";
  display: block;
  width: 304px;
  aspect-ratio: 256/160;
  padding: 0 24px;
  margin: -8px auto 0;
  background: url("../images/img_airplane.jpg") no-repeat center/contain;
}
.application-fin-group .tit {
  font-size: var(--front-h5);
  font-weight: 500;
  color: var(--grm-color-primary-01);
}
.application-fin-group .txt {
  font-family: "Pretendard", sans-serif, "Arial";
  font-size: 20px;
  line-height: 1.4;
}

/* application-look-up 신청확인 */
.look-up-block {
  padding: 40px 30px;
}
.look-up-block .label {
  margin-bottom: 12px;
  font-size: var(--front-h9);
  font-weight: 600;
}
.look-up-block .radio-block .radio-item {
  display: block;
}
.look-up-noti {
  margin-bottom: 26px;
  font-size: var(--front-h7);
  font-weight: 600;
  line-height: 1.4;
  text-align: center;
}
.look-up-noti.filled {
  font-weight: 500;
  margin-bottom: 45px;
  color: #333;
}
.look-up .look-filled-block.child > .title {
  color: var(--grm-color-green-30);
}
.look-up .look-filled-block.child .look-filled-thum img.child {
  display: block;
}
.look-up .look-filled-block.student > .title {
  color: var(--grm-color-blue-80);
}
.look-up .look-filled-block.student .look-filled-thum img.student {
  display: block;
}
.look-up .look-filled-block.general > .title {
  color: #E86A1C;
}
.look-up .look-filled-block.general .look-filled-thum img.general {
  display: block;
}
.look-up .look-filled-block > .title {
  font-size: var(--front-h4);
  font-weight: 600;
  line-height: 1.4;
  text-align: center;
}
.look-up .look-filled-block > .title span {
  font-size: inherit;
  color: #111;
}
.look-up .look-filled-thum {
  width: 148px;
  margin: 20px auto;
  aspect-ratio: 1/1;
}
.look-up .look-filled-thum img {
  display: none;
  mix-blend-mode: multiply;
}
.look-up .look-filled-list {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.look-up .look-filled-list .item {
  display: flex;
  align-items: baseline;
}
.look-up .look-filled-list .item .tit,
.look-up .look-filled-list .item .txt {
  font-size: var(--front-h7);
}
.look-up .look-filled-list .item .title-block {
  min-width: 113px;
  margin-bottom: 0px;
}
.look-up .look-filled-list .item .txt {
  padding-left: 40px;
}
.look-up .look-empty-thum {
  width: 240px;
  aspect-ratio: 1/1;
  background: url(../images/img_tung.jpg) no-repeat 3px center/contain;
  margin: 0 auto;
}
.look-up .look-empty-box {
  display: flex;
  flex-direction: column;
  gap: 24px;
  margin-top: 10px;
}
.look-up .look-empty-box .tit {
  width: 100%;
  font-size: var(--front-h5);
  line-height: 1.3;
  font-weight: 600;
  text-align: center;
  color: var(--grm-color-primary-01);
}
.look-up .look-empty-box .txt {
  width: 100%;
  font-family: "Pretendard", sans-serif, "Arial";
  font-size: var(--front-h8);
  text-align: center;
  color: #818181;
}

/* 참가신청 동의 팝업 */
.consent-application-pop,
.consent-personal-info-pop,
.consent-oath-pop {
  font-family: "Pretendard", sans-serif, "Arial";
}
.consent-application-pop .personal-info-group,
.consent-personal-info-pop .personal-info-group,
.consent-oath-pop .personal-info-group {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.consent-application-pop .personal-info-group .tit,
.consent-personal-info-pop .personal-info-group .tit,
.consent-oath-pop .personal-info-group .tit {
  margin-bottom: 0;
}
.consent-application-pop .consent-radio-block,
.consent-personal-info-pop .consent-radio-block,
.consent-oath-pop .consent-radio-block {
  margin: 16px auto;
  text-align: center;
}
.consent-application-pop .date-row,
.consent-personal-info-pop .date-row,
.consent-oath-pop .date-row {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 30px 0;
  font-size: var(--front-h10);
  font-weight: 600;
}
.consent-application-pop .participant-consent-toggle th,
.consent-application-pop .participant-consent-toggle td,
.consent-personal-info-pop .participant-consent-toggle th,
.consent-personal-info-pop .participant-consent-toggle td,
.consent-oath-pop .participant-consent-toggle th,
.consent-oath-pop .participant-consent-toggle td {
  font-size: var(--front-h10);
}

/* 개인 정보 수집 및 이용 동의 팝업  */
.consent-application-pop .ud-text-list.type1,
.consent-personal-info-pop .ud-text-list.type1 {
  gap: 8px;
}
.consent-application-pop .ud-text-list.type1 .item,
.consent-personal-info-pop .ud-text-list.type1 .item {
  font-size: var(--front-h11);
}
.consent-application-pop .ud-text-list.type1 .item::before,
.consent-personal-info-pop .ud-text-list.type1 .item::before {
  top: 9px;
}

@media screen and (max-width: 1600px) {
  /* Index */
  .main-card-list {
    gap: 36px;
  }
  /* application-index 참가신청 */
  .application-index-list {
    gap: 30px;
  }
  .application-index-list .item {
    gap: 18px;
  }
  .application-index-list .application-info > .item .title {
    font-size: var(--front-h6);
  }
  .application-index-list .application-info > .item .txt {
    font-size: var(--front-h8);
  }
  .application-index-list .application-link {
    padding: 28px;
  }
  .application-index-list .application-link-btn {
    min-width: unset;
    padding: 0 40px;
  }
  /* application 신청하기 */
  .application .user-form-block {
    gap: 28px;
    padding: 38px 20px;
    margin-top: 24px;
  }
  .application .user-form-block .grm-btn-block {
    padding-top: 28px;
  }
  /* application-fin 신청완료 */
  .application-fin-group {
    margin-bottom: 80px;
  }
  /* application-look-up 신청확인 */
  .look-up-block {
    padding: 38px 28px;
  }
  .look-up-noti {
    margin-bottom: 24px;
  }
  .look-up .look-filled-list {
    gap: 22px;
  }
  .look-up .look-empty-box {
    gap: 22px;
  }
  .look-up .look-empty-thum {
    width: 220px;
  }
}
@media screen and (max-width: 1440px) {
  /* Index */
  .main-card-list {
    gap: 32px;
    margin-top: 3.4722vw;
  }
  .main-card-item .tit {
    font-size: var(--front-h6);
  }
  .main-card-item .main-card-move {
    font-size: 18px;
    font-weight: 500;
  }
  /* application-index 참가신청 */
  .application-index-list {
    gap: 26px;
  }
  .application-index-list > .item {
    padding: 60px 20px 20px;
  }
  .application-index-list > .item::before {
    width: 120px;
    top: -60px;
  }
  .application-index-list > .item .title {
    font-size: 26px;
  }
  .application-index-list .application-info {
    min-height: 136px;
  }
  .application-index-list .application-info > .item {
    align-items: baseline;
    flex-direction: column;
    gap: 6px;
  }
  .application-index-list .application-info > .item ~ .item {
    margin-top: 10px;
  }
  .application-index-list .application-info > .item .title {
    font-size: var(--front-h8);
  }
  .application-index-list .application-info > .item .txt {
    padding-left: 16px;
  }
  .application-index-list .application-link {
    padding: 12px 22px;
    margin-top: -4px;
  }
  .application-index-list .application-link-btn {
    width: 100%;
    height: 34px;
    padding: 0;
  }
  .application-index-list .application-link > .item {
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    padding: 10px 0;
  }
  .application-index-list .application-link > .item .tit {
    width: 100%;
    text-align: center;
  }
  /* application 신청하기 */
  .application .step-block .step-list .item {
    width: 40px;
    height: 40px;
    font-size: 18px;
  }
  .application .step-block .title {
    margin-top: 26px;
  }
  .application .user-form-block {
    gap: 26px;
    padding: 36px 20px;
    margin-top: 22px;
  }
  .application .user-form-block .grm-btn-block {
    padding-top: 26px;
  }
  /* application-fin 신청완료 */
  .application-fin-group {
    margin-bottom: 50px;
  }
  /* application-look-up 신청확인 */
  .look-up-block {
    padding: 36px 26px;
  }
  .look-up-noti {
    margin-bottom: 22px;
  }
  .look-up .look-filled-thum {
    margin: 18px auto;
  }
  .look-up .look-filled-list {
    gap: 20px;
  }
  .look-up .look-empty-box {
    gap: 20px;
  }
  .look-up .look-empty-thum {
    width: 200px;
  }
}
@media screen and (max-width: 1280px) {
  /* Index */
  .main-visual {
    height: 390px;
  }
  .main-card-list {
    gap: 28px;
    margin-top: 44px;
  }
  .main-card-item .thum-aspect {
    margin: 16px auto;
  }
  /* competition-guide 공모요강 */
  .competition-guide .process-block {
    flex-wrap: wrap;
    gap: 10px;
  }
  .competition-guide .process-block .item {
    flex-basis: 184px;
  }
  .competition-guide .process-block .process-arrow {
    width: 5.75vw;
  }
}
@media screen and (max-width: 1024px) {
  /* Index */
  .main-card-list {
    gap: 22px;
  }
  .main-card-item .thum-aspect {
    margin: 14px auto;
  }
  .main-card-item .main-card-move {
    height: 42px;
    font-size: 16px;
  }
  /* competition-guide 공모요강 */
  .competition-guide-group .form-table + .ud-text-list {
    margin-top: 14px;
  }
  .competition-guide .recep-info-table .form-table-div .row {
    grid-template-columns: 200px 1fr;
  }
  .competition-guide .guide-child-table .form-table-div .row {
    grid-template-columns: 200px 1fr;
  }
  .competition-guide .guide-student-table .ud-text-list {
    margin-bottom: 14px;
  }
  .competition-guide .guide-student-table .form-table-div .row {
    grid-template-columns: 200px 1fr 1fr;
  }
  .competition-guide .guide-general-table .form-table-div .row {
    grid-template-columns: 200px 1fr 1fr 1fr;
  }
  .competition-guide .guide-awards-info-table .form-table-div .row {
    grid-template-columns: 250px 1fr 1fr 1fr;
  }
  /* application-index 참가신청 */
  .application-index-list {
    flex-direction: column;
    gap: 24px;
    margin-top: 50px;
  }
  .application-index-list > .item {
    gap: 16px;
    padding-top: 24px;
  }
  .application-index-list > .item.child::before {
    background: url("../images/bg_child.jpg") no-repeat center/contain;
  }
  .application-index-list > .item.child .application-link-btn {
    background: var(--grm-color-primary-01);
    color: #fff;
  }
  .application-index-list > .item.student::before {
    background: url("../images/bg_student.jpg") no-repeat center/contain;
  }
  .application-index-list > .item.student .application-link-btn {
    background: var(--grm-color-blue-80);
    color: #fff;
  }
  .application-index-list > .item.general::before {
    background: url("../images/bg_general.jpg") no-repeat center/contain;
  }
  .application-index-list > .item.general .application-link-btn {
    background: #E86A1C;
    color: #fff;
  }
  .application-index-list > .item::before {
    width: 190px;
    top: auto;
    left: unset;
    right: 20px;
    bottom: 30px;
    transform: none;
    z-index: 1;
    opacity: 0.2;
    pointer-events: none;
  }
  .application-index-list .application-info {
    min-height: 0;
  }
  .application-index-list .application-info > .item {
    justify-content: flex-start;
    flex-direction: row;
    gap: 0px;
  }
  .application-index-list .application-info > .item ~ .item {
    margin-top: 10px;
  }
  .application-index-list .application-info > .item .title-block {
    min-width: unset;
  }
  .application-index-list .application-info > .item .tit {
    min-width: unset;
  }
  .application-index-list .application-link {
    min-height: unset;
    padding: 10px 22px;
  }
  .application-index-list .application-link-btn {
    position: relative;
    z-index: 3;
    width: 100%;
    height: 34px;
    padding: 0;
  }
  .application-index-list .application-link > .item {
    gap: 4px;
    padding: 10px 0 16px;
  }
  .application-index-list .application-link > .item .tit {
    font-weight: 600;
  }
  /* application 신청하기 */
  .application .step-block .step-list .item {
    width: 38px;
    height: 38px;
    font-size: 16px;
  }
  .application .step-block .title {
    margin-top: 24px;
  }
  .application .user-form-block {
    gap: 24px;
    padding: 34px 18px;
    margin-top: 20px;
  }
  .application .user-form-block .grm-btn-block {
    padding-top: 24px;
  }
  /* application-fin 신청완료 */
  .application-fin-group {
    margin-bottom: 40px;
  }
  .application-fin-group .txt {
    font-size: 18px;
  }
  .grm-btn-block .ud-btn ~ .ud-btn {
    margin-top: 10px;
  }
  /* application-look-up 신청확인 */
  .look-up-block {
    padding: 34px 24px;
  }
  .look-up-noti {
    margin-bottom: 20px;
  }
  .look-up .look-filled-thum {
    margin: 16px auto;
  }
  .look-up .look-filled-list {
    gap: 18px;
  }
  .look-empty-box {
    gap: 18px;
  }
  .look-empty-thum {
    width: 180px;
  }
  /* 참가신청 동의 팝업 */
  .consent-application-pop .personal-info-group,
  .consent-personal-info-pop .personal-info-group,
  .consent-oath-pop .personal-info-group {
    gap: 10px;
  }
}
@media screen and (max-width: 768px) {
  /* Index */
  .main-visual {
    aspect-ratio: 768/350;
    height: auto;
  }
  .main-card-list {
    flex-wrap: wrap;
    gap: 18px;
    margin-top: 40px;
  }
  .main-card-item {
    flex-basis: 320px;
  }
  .main-card-item .thum-aspect {
    max-width: 90px;
    margin: 12px auto;
  }
  .main-card-item .main-card-move {
    height: 36px;
  }
  /* competition-guide 공모요강 */
  /* competition-guide 공모요강 */
  .competition-guide-group .form-table + .ud-text-list {
    margin-top: 12px;
  }
  .competition-guide .recep-info-table .form-table-div .row {
    grid-template-columns: 140px 1fr;
  }
  .competition-guide .guide-child-table .form-table-div .row {
    grid-template-columns: 140px 1fr;
  }
  .competition-guide .guide-student-table .ud-text-list {
    margin-bottom: 12px;
  }
  .competition-guide .guide-student-table .form-table-div .row {
    grid-template-columns: 140px 1fr 1fr;
  }
  .competition-guide .guide-general-table .form-table-div .row {
    grid-template-columns: 140px 1fr 1fr 1fr;
  }
  .competition-guide .guide-awards-info-table .form-table-div .row {
    grid-template-columns: 230px 1fr 1fr 1fr;
  }
  /* application-index 참가신청 */
  .application-index-list {
    gap: 18px;
    margin-top: 30px;
  }
  .application-index-list > .item {
    gap: 10px;
    padding-top: 22px;
    padding-bottom: 22px;
  }
  .application-index-list > .item .title {
    font-size: 20px;
  }
  .application-index-list .application-info {
    padding-left: 10px;
    margin-top: 6px;
  }
  .application-index-list .application-info > .item {
    flex-direction: column;
    gap: 3px;
  }
  .application-index-list .application-info > .item ~ .item {
    margin-top: 14px;
  }
  .application-index-list .application-info > .item .title-block {
    min-width: unset;
  }
  .application-index-list .application-info > .item .title-block::before {
    top: 3px;
  }
  .application-index-list .application-info > .item .tit {
    font-size: 18px;
  }
  .application-index-list .application-info > .item .txt {
    padding-left: 10px;
    font-size: 18px;
  }
  .application-index-list .application-link {
    padding: 14px 20px;
    margin-top: 0;
  }
  /* application 신청하기 */
  .application .step-block .step-list {
    gap: 10px;
  }
  .application .step-block .step-list .item {
    width: 32px;
    height: 32px;
    font-size: 14px;
  }
  .application .step-block .title {
    margin-top: 16px;
  }
  .application .user-form-block {
    gap: 22px;
    padding: 32px 16px;
    margin-top: 18px;
  }
  .application .user-form-block > .ud-require-txt {
    display: inline-block;
    text-align: right;
    margin-bottom: -10px;
  }
  .application .user-form-block .grm-btn-block {
    padding-top: 20px;
  }
  .application .ud-require-txt {
    display: inline-block;
    width: auto;
  }
  .application .form-table th {
    justify-content: flex-start;
  }
  /* application-fin 신청완료 */
  .application-fin-group {
    margin-bottom: 30px;
  }
  .application-fin-group::before {
    width: 250px;
  }
  .application-fin-group .txt {
    font-size: 16px;
  }
  /* application-look-up 신청확인 */
  .look-up-block {
    padding: 32px 20px;
  }
  .look-up-noti {
    margin-bottom: 18px;
  }
  .look-up .look-filled-list {
    gap: 16px;
  }
  .look-up .look-filled-list .item {
    flex-wrap: wrap;
    gap: 8px;
  }
  .look-up .look-filled-list .item .title-block {
    flex-shrink: 0;
    width: 130px;
    min-width: unset;
  }
  .look-up .look-filled-list .item .txt {
    flex-grow: 1;
    min-width: 180px;
    padding-left: 12px;
  }
  .look-up .look-filled-thum {
    width: 120px;
    margin: 14px auto;
  }
  .look-up .look-empty-box {
    margin-top: 0;
    gap: 16px;
  }
  .look-up .look-empty-thum {
    width: 160px;
  }
}
@media screen and (max-width: 360px) {
  /* Index */
  .main-visual {
    aspect-ratio: 768/440;
  }
  .main-card-list {
    gap: 12px;
    margin-top: 30px;
  }
  .main-card-item .thum-aspect {
    max-width: 80px;
  }
  .main-card-item .main-card-move {
    height: 32px;
  }
  /* competition-guide 공모요강 */
  .competition-guide-group .form-table + .ud-text-list {
    margin-top: 10px;
  }
  .competition-guide .guide-student-table .ud-text-list {
    margin-bottom: 10px;
  }
  /* application-index 참가신청 */
  .application-index-list {
    gap: 12px;
    margin-top: 20px;
  }
  .application-index-list > .item {
    gap: 12px;
    padding: 14px;
  }
  .application-index .application-info {
    padding-left: 4px;
  }
  .application-index .application-link {
    padding: 10px 14px;
    margin-top: 4px;
  }
  .application-index .application-link > .item {
    padding: 8px 0 12px;
  }
  /* application 신청하기 */
  .application .step-block .step-list {
    gap: 8px;
  }
  .application .step-block .step-list .item {
    width: 28px;
    height: 28px;
  }
  .application .step-block .title {
    margin-top: 12px;
  }
  .application .user-form-block {
    gap: 20px;
    padding: 30px 16px;
    margin-top: 16px;
  }
  .application .user-form-block .grm-btn-block {
    padding-top: 16px;
  }
  /* application-fin 신청완료 */
  .application-fin-group {
    gap: 14px;
    margin-bottom: 20px;
  }
  .application-fin-group::before {
    width: 220px;
  }
  .application-fin-group .txt {
    font-size: 15px;
  }
  .grm-btn-block .ud-btn ~ .ud-btn {
    margin-top: 8px;
  }
  .user-form-block .input-combo + .ud-input-item {
    margin-top: 8px;
  }
  .grm-collect-info-block .collect-info-list .item {
    padding: 8px;
    padding-left: 8px;
  }
  .grm-collect-info-block .collect-info-list .item ~ .item {
    margin-top: 8px;
  }
  /* application-look-up 신청확인 */
  .look-up-block {
    padding: 30px 16px;
  }
  .look-up-noti {
    margin-bottom: 16px;
  }
  .look-up .look-filled-list {
    gap: 12px;
  }
  .look-up .look-filled-thum {
    margin: 12px auto;
  }
  .look-up .look-empty-box {
    gap: 12px;
  }
  .look-up .look-empty-thum {
    width: 140px;
  }
  /* 참가신청 동의 팝업 */
  .consent-application-pop .personal-info-group,
  .consent-personal-info-pop .personal-info-group,
  .consent-oath-pop .personal-info-group {
    gap: 8px;
  }
}